PDA

Visualizza la versione completa : QTparted e Slackware 10 : problemi...


andrea_NET-_DSL
04-07-2004, 16:48
Su slackware vorrei installare QTparted.Ho scaricato l'lultima versione ,sorgenti, e quando do configure mi dice che mancano le libparted >= 1.6.6 !!

Allora ho scaricato,sempre i sorgenti, dell'ultima versione delle suddette librerie:cio le parted-1.6.10.
Digito ./configure ,su quest'ultime, e non ho errori/warning e neanche dando make e make install.

Alla fine pero' digitanfo parted ricevo

root@linuxbox:~# parted
parted: error while loading shared libraries: libparted-1.6.so.0: cannot open shared object file: No such file or directory
root@linuxbox:~#


che succede?come potrei risolvere?

grazie mille :dh: :stordita:

:ciauz:

ps ho eseguito i ltutto loggato come root

marketto
04-07-2004, 17:20
prova con ldconfig (dovrebbe essere il comando per aggiornare la lista di librerie condivise).

andrea_NET-_DSL
04-07-2004, 17:24
Originariamente inviato da marketto
prova con ldconfig (dovrebbe essere il comando per aggiornare la lista di librerie condivise).
mi da questo output


root@linuxbox:~# ldconfig
ldconfig: /usr/local/lib/libparted-1.6.so.0 is not a symbolic link

root@linuxbox:~#

e ora v il comando parted :smack: :gren: !!!

xro xch quell'avviso del link simbolico?anche se v cosa c' di "errato" ancora??

grazie :ciauz:

ps xro' sul readme nn lo diceva di eseguire ldconfig :stordita:

Loading